# get-values [![NPM version](https://badge.fury.io/js/get-values.svg)](http://badge.fury.io/js/get-values)

> Return an array of all values from the given object.

## Install

Install with [npm](https://www.npmjs.com/)

```sh
$ npm i get-values --save
```

## Usage

```js
var values = require('get-values');

values({a: 'aaa', b: 'bbb', c: 'ccc'});
//=> ['aaa', 'bbb', 'ccc']
```

## Related projects

* [arr-map](https://github.com/jonschlinkert/arr-map): Faster, node.js focused alternative to JavaScript's native array map.
* [for-own](https://github.com/jonschlinkert/for-own): Iterate over the own enumerable properties of an object, and return an object with properties… [more](https://github.com/jonschlinkert/for-own)
* [for-in](https://github.com/jonschlinkert/for-in): Iterate over the own and inherited enumerable properties of an objecte, and return an object… [more](https://github.com/jonschlinkert/for-in)
* [get-value](https://github.com/jonschlinkert/get-value): Use property paths (`  a.b.c`) to get a nested value from an object.
* [utils](https://github.com/jonschlinkert/utils): Fast, generic JavaScript/node.js utility functions.

## Running tests

Install dev dependencies:

```sh
$ npm i -d && npm test
```

## Contributing

Pull requests and stars are always welcome. For bugs and feature requests, [please create an issue](https://github.com/jonschlinkert/get-values/issues/new)

## Author

**Jon Schlinkert**

+ [github/jonschlinkert](https://github.com/jonschlinkert)
+ [twitter/jonschlinkert](http://twitter.com/jonschlinkert)

## License

Copyright © 2015 Jon Schlinkert
Released under the MIT license.

***

_This file was generated by [verb-cli](https://github.com/assemble/verb-cli) on June 07, 2015._
